### Method

# ECal Client get_local_attachment_store

since: 3.2

#### Declaration [src]

    const gchar*
    e_cal_client_get_local_attachment_store (
      ECalClient* client
    )

#### Description [src]

Queries the URL where the calendar attachments are serialized in the local filesystem. This enable clients to operate with the reference to attachments rather than the data itself unless it specifically uses the attachments for open/sending operations.

Available since: 3.2

#### Return value

Type: `const gchar*`

The URL where the attachments are serialized in the local filesystem.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.